Subject: Re: draft-chown-v6ops-rogue-ra-03 WGLC

From: Stig Venaas <[email-masked]>
Date: Wed, 18 Nov 2009 10:35:25 -0800

Fred Baker wrote:
> This is to initiate a two week working group last call of 
> draft-chown-v6ops-rogue-ra-03. Please read it now. If you find nits 
> (spelling errors, minor suggested wording changes, etc), comment to the 
> author; if you find greater issues, such as disagreeing with a statement 
> or finding additional issues that need to be addressed, please post your 
> comments to the list.
> 
> We are looking specifically for comments on the importance of the 
> document as well as its content. If you have read the document and 
> believe it to be of operational utility, that is also an important 
> comment to make.

What's the status of this document and the ra-guard one now? Did they
pass wglc? The above was in March...

Stig